.just-lunbo li{
	background-image: url(../img/product/1.png);
	background-size: cover;
	text-align: center;
	color: #fff;
	display: table;
}
.just-lunbo img{
	width: 60%;
}
.just-lunbo li h2{
	font-size: 30px;
	margin-bottom: 30px;
	font-weight: bold;
}
.just-lunbo li p{
	font-size: 14px;
	margin-bottom:30px;
	display: inline-block;
}
.lunbo-bg{
	display: inline-block;
	text-align: center;
	position: absolute;
	bottom: 2%;
	width: 100%;
}
.lunbo-bg img{
	width: 34px;
	cursor: pointer;
}
@media screen and (max-width: 990px){
.lunbo-bg img{
	width: 12%;
}
}
@media screen and (max-width: 768px){
.lunbo-bg img{
	width: 30px;
}
.just-lunbo li p{
	padding: 0 10px;
}
}


/*首屏结束*/

/*第二屏开始*/
.chan_b{
	background: #F5F5F5;
}
.just-call{
	width: 100%;
	height: 100%;
}
.call-top{
	text-align: center;
	width: 100%;
	margin-top: 100px;
}
.call-top h2{
	font-size: 24px;
	font-weight: bold;
	color: #000;
	width: 100%;
}
.call_z{
	width: 570px;
	height: 70%;
	margin: 20px auto 0;
	overflow: hidden;
}
.wfgd{
	position: relative;
}
.call {
	overflow: hidden;
	margin: 15px 0;
}
.call img{
	width: 50px;
	transition: all 1.5s linear;
	cursor: pointer;
}
.call img:hover{
	transform: rotate(0deg);
}
.zhuan{
	transform: rotate(360deg);
}
.call dt,dd{
	float: left;
}
.call dd{
	width: 500px;
}
.call dt{
	text-align: center;
	width: 60px;
	margin-right: 10px;
}
.call h3{
	font-size: 14px;
	margin-top: 5px;
}
.call p{
	text-align: left;
	font-size: 1.4rem;
}


@media screen and (max-width: 990px) {
	
	.call-top{
		top: 120px;
	}
}
@media screen and (max-width: 767px) {
	.call-top{
		top: 100px;
	}
.call_z{
	width: 300px;
}
.call h3{
	font-size: 12px;
}
.call dd{
	width: 230px;
}
}
@media screen and (max-width:340px) {
	.call_z{
	height: 300px;
}
}


/*第三屏开始*/
.chan_c{
	background: url(../img/product/3.png); 
	background-size: cover;
}
.booking{
	padding: 100px 0 0 50px;
	color: #fff;
}
.booking-in{
	text-align: center; 
	padding: 20px;
}
.booking-in h2{
	font-size: 24px;
	font-weight: bold;
}
.booking-in p{
	text-align: left;
	font-size: 16px;
}
.booking img{
	width: 400px;
	text-align: left;
}
.booking-in h3{
	text-align: left;
	font-size: 16px;
	margin: 20px 0;
}
.flye{ 
	left: -2000px;
	position: relative;
	padding: 0 0 0 20px;
}
.flyf{ 
	right: -2000px;
	position: relative;
	padding: 0;
}
@media screen and (min-width: 1281px) {
.booking{
	padding: 100px 0 0 100px;
	color: #fff;
}
}
@media screen and (max-width: 990px) {
.booking-in p{
	font-size: 14px;
}
.booking{
	padding: 100px 50px 0 50px;
}
.booking-in{
	text-align: center; 
	padding: 10px;
}
.flye{ 
	padding: 0 0 0 10px;
}
.flyf{
	padding: 0;
}
.booking img{
	width: 350px;
}
}
@media screen and (max-width: 768px) {
.booking-in p{
	font-size: 12px;
}
.flye{
	display: none;
}
.booking{
	padding: 120px 30px 0;
}
.booking-in{
	text-align: center; 
	padding:0 20px;
}
.booking-in h2{
	margin-bottom: 10px;
}
.booking-in h3{
	font-size: 14px;
	margin: 10px 0;
}
.booking img{
	width: 50%;
}
}



/*第四屏开始*/
.chan_d{
	text-align: center;
}
.gzapp-top{
	position: relative;
	top: 100px;
}
.gzapp-top h2{
	font-size: 24px;
	font-weight: bold;
	color:#000;
}
.gzapp{
	display: table;
	width: 100%;
	height: 100%;
}
.gz_zz{
	display: inline-block;
}
.shy img{
	width: 280px;
	margin-top: 60px;
}
.gzapp-in{
	float: left; 
	padding: 5px;
}
.sky_s{
	width: 500px;
	height: 415px;
	overflow: hidden;
}
.gza_a{
	position: relative;
}
.clearfix:after{
	content: "";
	height: 0;
	visibility: hidden;
	display: block;
	clear: both;
}
.gzapp-in dt,dd{
	float: left;
}

.gzapp-in dt img{
	width: 50px;
	cursor: pointer;
	transition: all ease 1s;
}
.gzapp-in dt img:hover{
	transform: scale(1.5);
}
.gzapp-in dd{
	padding-left: 10px;
	text-align: left;
	font-size: 14px;
	word-wrap:break-word; 
	word-break:break-all;
	line-height: 50px;
}
.gzapp-in dd.last{
	line-height: 25px;
}
.sky_s dd{
	width: 430px;
}
@media screen and (max-width: 990px){
	.gzapp-in dd{
		font-size: 12px;
	}
	.gzapp{
	padding: 0 50px 0 50px;
}
.shy{
	display: none;
}
}
@media screen and (max-width: 767px){

.gzapp{
	padding: 0 10px 0 10px;
}
.sky_s{
	width: 300px;
	height: 355px;
	overflow: hidden;
}
.sky_s dd{
	width: 230px;
}
.gzapp-in dd.two{
	line-height: 25px;
}
.gzapp-in dd.three{
	line-height: 16px;
}
}
@media screen and (max-width: 340px){
	.sky_s{
	width: 300px;
	height: 295px;
	overflow: hidden;
}
}
